#articles-footer {
    float: left;
    width: 100%;

    a {
        border-radius: 8px;
        background: #61D7A3;
        width: fit-content;
        height: 47px;
        color: white;
        text-decoration: none;
        display: block;
        margin: auto;
        margin-bottom: 30px;
        padding: 0 50px;
        line-height: 46px;
        text-align: center;
        font-weight: bold;
        text-transform: uppercase;
    }

    p {
        color: #484966;
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;
        /* 125% */
        text-align: center;
    }
}

.progress-bar-container {
    width: 256px;
    height: 8px;
    background-color: #f3f3f3;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
}

#progress-bar {
    width: 0px;
    height: 8px;
    border-radius: 20px;
    background: #61D7A3;
}

#progress-bar-next.disabled {
    background-color: #D8DDDB;
    cursor: initial;
}

.hidden {
    display: none;
}